

.gform_wrapper .ginput_complex .ginput_left input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex select, input,.gform_wrapper .top_label select.large, .gform_wrapper textarea.medium {
    width: 100%;
    border: 1px solid #000 !important;
}

/** === Mobile Styles ===*/
    
@media only screen and (max-device-width: 100% {

.locations-address {
border-right: 0px solid #999999 !important;
border-left: 0px solid #999999  !important;
padding: 0px  !important;
}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

select {
padding: 12px 80px 10px 10px;
border: 1px solid #000000;
text-transform: uppercase;
width: 100%;
font-size: 15px;
}

.hidden-mobile {display:none;}

.footer_bottom {
line-height: 25px;
}

#menu-footer-left,  #menu-footer-middle, #menu-footer-right {
width: 100%;
}

.footer_bottom ul li {
    display: block !important;
    margin-right: 0px;
}

.footer_bottom ul, {
    float: left;
    margin: 10px 0px !important;
}

.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom {
height: auto;
width: 100%;
}

.header_top .left, .header_top .right  {
    display: none !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0 !important;
}

.footer_top .footer_col1, .footer_top .footer_col4, .footer_top .footer_col2, .footer_top .footer_col3 {
display:none;
}

.title {
    padding: 0px !important;
}

.simulator-grey {
padding: 0px 20px !important;
}

.qbutton.big_large,  {
    height: 25px;
    line-height: 25px;
    font-size: 14px !important;
    padding: 0 22px;
}

.qbutton.big_large_full_width {
    height: 25px;
    line-height: 25px;
    font-size: 14px !important;
    padding: 0 22px;
    width: 100%;
    margin-bottom: 10px;
}

.vc_custom_1490912512802 {
    margin-top: 30px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    border-right-width: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding: 0px !important;
    width: 100%;
    background-color: #edeeef !important;
}

.qbutton.big_large_full_width .qode_button_icon_element, .qbutton.big_large_full_width i {
display: none;
}


}



/** === General Styles ===*/

table td {
    padding: 0px 0px;
}

.hidden-mobile { color:#ffffff !important;}
.hidden-mobile a { color:#ffffff;}

select {
padding: 12px 80px 10px 10px;
border: 1px solid #000000;
text-transform: uppercase;
font-size: 15px;
}

table td, table th {
    text-align: left;
}

ol li {
margin-left: 20px;
}

.alignleft {
    float: left;
    margin: 0 20px 10px 0;
}

.simulator-grey {
padding: 0px 100px;
}

/** === Header Styles ===*/

header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    float: left;
    padding: 0 85px;
}

header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right {
    float: right !important;
}



/** === Locations Styles ===*/


.locations-h2, .location-blackbox-h2 {
text-align: center;
padding: 5px 0px;
}

.locations-h2 h2, .location-blackbox-h2 h2 {
color: #ffffff;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper select, body .gform_wrapper textarea {
    border: 1px solid #000000;
}

.black-white-writing h3 {
color: #ffffff;
text-align: center;
padding: 15px 0px;
background: #000000;
width: 100%;
margin: 25px 0px 25px 0px !important;
}

.white-text {
color:#ffffff !important;
}

.wpb_single_image .vc_figure-caption {
    margin-top: .2em;
    font-size: 1em;
    font-weight: bold;
}

.q_icon_with_title .icon_text_inner {
    padding: 0px 0px 0px 0px!important;
}

.locations-address {
border-right: 2px solid #999999;
border-left: 2px solid #999999;
padding: 0px 20px 20px 20px;
}

/** === Shop Styles ===*/

.label, .price, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce div.product .product_meta, .q_accordion_holder, .voucher-fields .voucher-image-option, .blog_holder article .post_info {
display:none;
}

.reset_variations {
padding-left: 10px;
}

.woocommerce input[type="text"]:not(.qode_search_field) {
width: 80%;
border: 1px solid #000000;
}

.woocommerce textarea, .woocommerce-page textarea {
width: 80%;
heigh: 400px;
border: 1px solid #000000;
}

.woocommerce .product .images figure, .woocommerce .product h1.product_title {
padding-top: 20px;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .top_label input.large, input {
    border: 1px solid #000000 !important;
}
